Bug 829763 - (drupal6-link) Review Request: drupal6-link - Link module for Drupal6
Review Request: drupal6-link - Link module for Drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 09:57 EDT by Anderson Silva
Modified: 2014-03-22 18:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: drupal6-link-2.11-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 18:21:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (5.92 KB, text/plain)
2013-03-22 15:54 EDT, Shawn Iwinski
no flags Details
phpci (17.15 KB, text/x-log)
2013-03-22 15:56 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-07 09:57:12 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-link.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-link-2.9-3.fc16.src.rpm
Description: 
With this module links can be added easily to any content types and profiles
and include advanced validating and different ways of storing internal or
external links and URLs
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-02-24 00:59:54 EST
Please update to latest upstream version (2.10 as of 2013-02-24) and clear "NotReady" Whiteboard before review.
Comment 3 Shawn Iwinski 2013-03-22 15:54:52 EDT
Created attachment 714742 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 829763
Comment 4 Shawn Iwinski 2013-03-22 15:56:17 EDT
Created attachment 714743 [details]
phpci

phpci version 2.13.2
Comment 5 Shawn Iwinski 2013-03-22 15:58:51 EDT
> [!]: Packages should try to preserve timestamps of original installed files.
In %install, should use "install -p" in find command as well.

Per phpci, please add php-pcre require after initial import.


No blockers.


===== APPROVED =====
Comment 6 Anderson Silva 2013-03-22 17:26:16 EDT
New Package SCM Request
=======================
Package Name: drupal6-link
Short Description: With this module links can be added easily to any content types and profiles.
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 7 Shawn Iwinski 2013-03-23 00:43:39 EDT
Slight modification to include el5.


New Package SCM Request
=======================
Package Name: drupal6-link
Short Description: With this module links can be added easily to any content types and profiles.
Owners: afsilva siwinski
Branches: f17 f18 f19 el5 el6
InitialCC:
Comment 8 Gwyn Ciesla 2013-03-23 09:22:29 EDT
Git done (by process-git-requests).
Comment 9 Fedora Update System 2013-03-23 10:57:54 EDT
drupal6-link-2.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-link-2.10-1.el6
Comment 10 Fedora Update System 2013-03-23 11:00:00 EDT
drupal6-link-2.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-link-2.10-1.fc17
Comment 11 Fedora Update System 2013-03-23 11:00:34 EDT
drupal6-link-2.10-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-link-2.10-1.fc18
Comment 12 Fedora Update System 2013-03-23 14:18:50 EDT
drupal6-link-2.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 13 Fedora Update System 2013-04-01 18:21:52 EDT
drupal6-link-2.10-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 14 Fedora Update System 2013-04-01 18:24:03 EDT
drupal6-link-2.10-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 15 Fedora Update System 2014-03-06 15:40:14 EST
drupal6-link-2.11-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal6-link-2.11-1.fc20
Comment 16 Fedora Update System 2014-03-06 15:40:28 EST
drupal6-link-2.11-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-link-2.11-1.fc19
Comment 17 Fedora Update System 2014-03-06 15:40:40 EST
drupal6-link-2.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-link-2.11-1.el6
Comment 18 Fedora Update System 2014-03-06 15:40:53 EST
drupal6-link-2.11-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-link-2.11-1.el5
Comment 19 Fedora Update System 2014-03-18 04:10:17 EDT
drupal6-link-2.11-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2014-03-18 04:11:51 EDT
drupal6-link-2.11-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2014-03-22 18:29:42 EDT
drupal6-link-2.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2014-03-22 18:33:17 EDT
drupal6-link-2.11-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.